@charset "utf-8";
/* CSS Document */

.showbox{width:950px;margin:0 auto;}
.index01{ position:relative; background:url(index_01.jpg) no-repeat;height:120px;}
.index01 div.flash{
	position:absolute;
	left: 75px;
	top: 447px;
	width: 876px;
	height: 323px;
}
.index09{ position:relative; background:url(index_09.jpg) no-repeat;height:120px;}
.index09 div{
	position:absolute;
	font:14px/29px '微软雅黑';
	color:#000;
	width: 830px;
	left: 58px;
	top: 99px;
}
.index09 strong{ background-color:#134a9f;padding:2px 5px;color:#FFF;}
.index29{ position:relative; background:url(index_29.jpg) no-repeat;height:120px;}
.index29 div{
	position:absolute;
	font:16px/28px '微软雅黑';
	color:#000;
}
.index29 div.t1{
	width: 369px;
	left: 35px;
	top: 5px;
}
.index29 div.t2{
	width: 456px;
	left: 448px;
	top: 5px;
}
.index39{ position:relative; background:url(index_39.jpg) no-repeat;height:120px;}
.index39 div{
	position:absolute;
	font:14px/24px '微软雅黑';
	color:#FFF;
}
.index39 div.t1{
	width: 89px;
	left: 50px;
	top: 76px;}
.index39 div.t2{
	width: 89px;
	left: 160px;
	top: 76px;
}
.index39 div.t3{
	width: 89px;
	left: 268px;
	top: 76px;
}
.index39 div.t4{
	width: 89px;
	left: 376px;
	top: 76px;
}
.index39 div.t5{
	width: 89px;
	left: 484px;
	top: 76px;
}
.index39 div.t6{
	width: 89px;
	left: 594px;
	top: 76px;
}
.index39 div.t7{
	width: 89px;
	left: 704px;
	top: 76px;
}
.index39 div.t8{
	width: 89px;
	left: 811px;
	top: 76px;
}
.liuyanban{background:url(index_41.jpg) no-repeat;height:440px;}
.index42{ position:relative; background:url(index_42.jpg) no-repeat;height:232px;}
.index42 div{
	position:absolute;
	font:22px/40px '微软雅黑';
	color:#FFF;
	left: 373px;
	top: 26px;
	width: 573px;
}
.index42 strong{color:#FF0;}
